.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.316632px;}
.ls1a{letter-spacing:-0.220440px;}
.ls24{letter-spacing:-0.196392px;}
.ls23{letter-spacing:-0.164328px;}
.ls2{letter-spacing:-0.115344px;}
.ls5{letter-spacing:-0.088041px;}
.lsc{letter-spacing:-0.086400px;}
.ls17{letter-spacing:-0.076800px;}
.ls26{letter-spacing:-0.072144px;}
.ls2a{letter-spacing:-0.067200px;}
.ls3{letter-spacing:-0.064080px;}
.ls16{letter-spacing:-0.062400px;}
.lsf{letter-spacing:-0.057600px;}
.ls28{letter-spacing:-0.052800px;}
.ls10{letter-spacing:-0.048000px;}
.ls14{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.038448px;}
.ls9{letter-spacing:-0.038400px;}
.ls1b{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.033600px;}
.ls7{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.014400px;}
.ls2d{letter-spacing:-0.012792px;}
.ls19{letter-spacing:-0.012024px;}
.ls18{letter-spacing:-0.011184px;}
.ls29{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.005592px;}
.ls15{letter-spacing:-0.004800px;}
.ls1f{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004800px;}
.ls2c{letter-spacing:0.009600px;}
.ls27{letter-spacing:0.011184px;}
.ls1c{letter-spacing:0.012792px;}
.ls2b{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.016776px;}
.ls12{letter-spacing:0.019200px;}
.ls2e{letter-spacing:0.048000px;}
.ls11{letter-spacing:0.051168px;}
.ls6{letter-spacing:0.063960px;}
.ls1e{letter-spacing:0.072696px;}
.ls1{letter-spacing:0.076752px;}
.ls21{letter-spacing:0.078288px;}
.ls0{letter-spacing:0.087960px;}
.ls22{letter-spacing:0.096192px;}
.lsd{letter-spacing:0.201600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-0.259200px;}
.ws27{word-spacing:-0.140280px;}
.ws1{word-spacing:-0.102336px;}
.ws5{word-spacing:-0.089544px;}
.ws1b{word-spacing:-0.084168px;}
.ws13{word-spacing:-0.076752px;}
.ws3{word-spacing:-0.070488px;}
.ws1e{word-spacing:-0.038376px;}
.ws2a{word-spacing:-0.028800px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.012816px;}
.ws1f{word-spacing:0.044736px;}
.ws29{word-spacing:0.050328px;}
.ws22{word-spacing:0.067104px;}
.ws26{word-spacing:0.068136px;}
.ws15{word-spacing:0.086400px;}
.ws24{word-spacing:0.089472px;}
.ws32{word-spacing:0.100800px;}
.ws3d{word-spacing:0.105600px;}
.ws20{word-spacing:0.106248px;}
.ws17{word-spacing:0.110400px;}
.ws21{word-spacing:0.117432px;}
.ws3f{word-spacing:0.120000px;}
.ws1c{word-spacing:0.124248px;}
.ws39{word-spacing:0.124800px;}
.wsd{word-spacing:0.129600px;}
.ws35{word-spacing:0.134400px;}
.ws9{word-spacing:0.139200px;}
.ws23{word-spacing:0.139800px;}
.ws3a{word-spacing:0.148800px;}
.ws37{word-spacing:0.153600px;}
.ws36{word-spacing:0.158400px;}
.ws10{word-spacing:0.163200px;}
.ws18{word-spacing:0.168000px;}
.ws7{word-spacing:0.172800px;}
.wsc{word-spacing:0.177600px;}
.ws3e{word-spacing:0.182400px;}
.ws6{word-spacing:0.187200px;}
.wsa{word-spacing:0.192000px;}
.ws1d{word-spacing:0.194400px;}
.ws2b{word-spacing:0.196800px;}
.ws11{word-spacing:0.201600px;}
.ws2e{word-spacing:0.206400px;}
.wsb{word-spacing:0.211200px;}
.ws41{word-spacing:0.216000px;}
.ws28{word-spacing:0.220440px;}
.ws12{word-spacing:0.220800px;}
.ws31{word-spacing:0.225600px;}
.ws0{word-spacing:0.228696px;}
.ws8{word-spacing:0.230400px;}
.ws30{word-spacing:0.235200px;}
.ws40{word-spacing:0.240000px;}
.ws38{word-spacing:0.244800px;}
.ws2f{word-spacing:0.249600px;}
.ws16{word-spacing:0.259200px;}
.ws42{word-spacing:0.273600px;}
.ws25{word-spacing:0.283200px;}
.ws34{word-spacing:0.288000px;}
.ws2d{word-spacing:0.292800px;}
.ws2c{word-spacing:0.302400px;}
.wsf{word-spacing:0.312000px;}
.ws1a{word-spacing:0.313152px;}
.ws14{word-spacing:0.316800px;}
.ws33{word-spacing:0.345600px;}
.ws19{word-spacing:0.369600px;}
.ws3b{word-spacing:0.388800px;}
.wse{word-spacing:0.432000px;}
._0{margin-left:-1.127808px;}
._1{width:1.238400px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:67.724128px;}
.fs4{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.fs1{font-size:127.920000px;}
.fs0{font-size:175.920000px;}
.y0{bottom:56.235294px;}
.y22{bottom:65.420392px;}
.y17{bottom:65.982745px;}
.y23{bottom:67.575694px;}
.y24{bottom:68.326039px;}
.y16{bottom:88.476863px;}
.y32{bottom:93.538039px;}
.y33{bottom:95.693341px;}
.y6{bottom:97.380941px;}
.y5{bottom:127.469185px;}
.y1e{bottom:135.902117px;}
.y4{bottom:157.553886px;}
.y15{bottom:184.170588px;}
.y3{bottom:187.638588px;}
.y4b{bottom:200.385098px;}
.y20{bottom:201.509960px;}
.y14{bottom:206.570980px;}
.y13{bottom:229.065098px;}
.y4a{bottom:245.279608px;}
.y31{bottom:252.872072px;}
.y12{bottom:253.058824px;}
.y30{bottom:279.020941px;}
.y49{bottom:290.174118px;}
.y5b{bottom:297.578431px;}
.y48{bottom:312.668235px;}
.y5a{bottom:320.072549px;}
.y47{bottom:357.562745px;}
.y59{bottom:364.967059px;}
.y46{bottom:379.963137px;}
.y21{bottom:408.830588px;}
.y58{bottom:409.861569px;}
.y11{bottom:416.516235px;}
.y45{bottom:424.951373px;}
.y57{bottom:432.355686px;}
.y10{bottom:440.509960px;}
.y1f{bottom:449.882509px;}
.y44{bottom:469.845882px;}
.y56{bottom:477.250196px;}
.y2f{bottom:487.372502px;}
.y2e{bottom:506.961176px;}
.y43{bottom:514.740392px;}
.y55{bottom:522.144706px;}
.y1d{bottom:523.550588px;}
.y54{bottom:544.638824px;}
.y1c{bottom:545.950980px;}
.y42{bottom:559.634902px;}
.y2d{bottom:567.039216px;}
.y1b{bottom:568.445098px;}
.y53{bottom:589.533333px;}
.y1a{bottom:590.845490px;}
.y41{bottom:604.529412px;}
.y19{bottom:613.339608px;}
.yf{bottom:632.084706px;}
.y52{bottom:634.427843px;}
.y18{bottom:637.333333px;}
.y40{bottom:649.423922px;}
.ye{bottom:656.078431px;}
.y2c{bottom:659.265173px;}
.y3f{bottom:671.918039px;}
.y2b{bottom:678.010196px;}
.y51{bottom:679.322353px;}
.y3e{bottom:694.412157px;}
.y50{bottom:724.216863px;}
.y2a{bottom:735.745182px;}
.y4c{bottom:744.367843px;}
.y28{bottom:757.676863px;}
.y4f{bottom:769.111373px;}
.y29{bottom:788.137647px;}
.yd{bottom:815.786667px;}
.y3d{bottom:825.346667px;}
.yc{bottom:838.280784px;}
.y3c{bottom:847.840784px;}
.yb{bottom:862.274510px;}
.y3b{bottom:870.334902px;}
.y27{bottom:882.146310px;}
.y3a{bottom:892.735294px;}
.y2{bottom:904.450980px;}
.y4e{bottom:912.042745px;}
.y39{bottom:915.229412px;}
.y26{bottom:934.537950px;}
.y38{bottom:937.629804px;}
.y1{bottom:956.374902px;}
.y37{bottom:960.123922px;}
.y4d{bottom:972.027059px;}
.y36{bottom:982.618039px;}
.ya{bottom:983.367843px;}
.y25{bottom:986.835686px;}
.y9{bottom:1007.361569px;}
.y35{bottom:1035.854118px;}
.y8{bottom:1056.567451px;}
.y7{bottom:1108.491373px;}
.y34{bottom:1124.893333px;}
.h9{height:38.196240px;}
.h7{height:45.744000px;}
.h4{height:46.651992px;}
.ha{height:46.992000px;}
.h5{height:49.305017px;}
.h8{height:53.291760px;}
.h6{height:68.616000px;}
.hc{height:91.488000px;}
.hb{height:93.984000px;}
.h3{height:121.907760px;}
.h2{height:167.651760px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x9{left:67.576078px;}
.xa{left:78.916863px;}
.x1c{left:95.506275px;}
.x1d{left:100.754902px;}
.x13{left:102.535686px;}
.x21{left:121.749412px;}
.x22{left:127.091765px;}
.x8{left:136.370588px;}
.x4{left:140.305981px;}
.x12{left:183.701961px;}
.xb{left:193.261961px;}
.x1{left:204.790196px;}
.x7{left:206.664706px;}
.x5{left:216.411117px;}
.x15{left:243.686275px;}
.x2{left:251.559216px;}
.x1f{left:271.054118px;}
.x1a{left:283.144706px;}
.x1b{left:292.048627px;}
.x1e{left:294.766667px;}
.xc{left:331.132157px;}
.x6{left:357.187843px;}
.xf{left:377.245098px;}
.x18{left:383.524050px;}
.x20{left:398.801961px;}
.x3{left:401.426275px;}
.x11{left:508.085882px;}
.x19{left:519.426667px;}
.xd{left:568.257647px;}
.x14{left:589.720784px;}
.x17{left:595.156863px;}
.x16{left:610.809020px;}
.xe{left:630.303922px;}
.x10{left:665.450905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.270263pt;}
.ls1a{letter-spacing:-0.188158pt;}
.ls24{letter-spacing:-0.167632pt;}
.ls23{letter-spacing:-0.140263pt;}
.ls2{letter-spacing:-0.098453pt;}
.ls5{letter-spacing:-0.075148pt;}
.lsc{letter-spacing:-0.073747pt;}
.ls17{letter-spacing:-0.065553pt;}
.ls26{letter-spacing:-0.061579pt;}
.ls2a{letter-spacing:-0.057359pt;}
.ls3{letter-spacing:-0.054696pt;}
.ls16{letter-spacing:-0.053262pt;}
.lsf{letter-spacing:-0.049165pt;}
.ls28{letter-spacing:-0.045068pt;}
.ls10{letter-spacing:-0.040971pt;}
.ls14{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.032818pt;}
.ls9{letter-spacing:-0.032777pt;}
.ls1b{letter-spacing:-0.030728pt;}
.lsa{letter-spacing:-0.028679pt;}
.ls7{letter-spacing:-0.024582pt;}
.lsb{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.016388pt;}
.lse{letter-spacing:-0.012291pt;}
.ls2d{letter-spacing:-0.010919pt;}
.ls19{letter-spacing:-0.010263pt;}
.ls18{letter-spacing:-0.009546pt;}
.ls29{letter-spacing:-0.008194pt;}
.ls20{letter-spacing:-0.004773pt;}
.ls15{letter-spacing:-0.004097pt;}
.ls1f{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.004097pt;}
.ls2c{letter-spacing:0.008194pt;}
.ls27{letter-spacing:0.009546pt;}
.ls1c{letter-spacing:0.010919pt;}
.ls2b{letter-spacing:0.012291pt;}
.ls1d{letter-spacing:0.014319pt;}
.ls12{letter-spacing:0.016388pt;}
.ls2e{letter-spacing:0.040971pt;}
.ls11{letter-spacing:0.043675pt;}
.ls6{letter-spacing:0.054593pt;}
.ls1e{letter-spacing:0.062050pt;}
.ls1{letter-spacing:0.065512pt;}
.ls21{letter-spacing:0.066823pt;}
.ls0{letter-spacing:0.075079pt;}
.ls22{letter-spacing:0.082105pt;}
.lsd{letter-spacing:0.172077pt;}
.ws3c{word-spacing:-0.221242pt;}
.ws27{word-spacing:-0.119737pt;}
.ws1{word-spacing:-0.087350pt;}
.ws5{word-spacing:-0.076431pt;}
.ws1b{word-spacing:-0.071842pt;}
.ws13{word-spacing:-0.065512pt;}
.ws3{word-spacing:-0.060165pt;}
.ws1e{word-spacing:-0.032756pt;}
.ws2a{word-spacing:-0.024582pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.010939pt;}
.ws1f{word-spacing:0.038185pt;}
.ws29{word-spacing:0.042958pt;}
.ws22{word-spacing:0.057277pt;}
.ws26{word-spacing:0.058158pt;}
.ws15{word-spacing:0.073747pt;}
.ws24{word-spacing:0.076369pt;}
.ws32{word-spacing:0.086038pt;}
.ws3d{word-spacing:0.090136pt;}
.ws20{word-spacing:0.090689pt;}
.ws17{word-spacing:0.094233pt;}
.ws21{word-spacing:0.100235pt;}
.ws3f{word-spacing:0.102427pt;}
.ws1c{word-spacing:0.106053pt;}
.ws39{word-spacing:0.106524pt;}
.wsd{word-spacing:0.110621pt;}
.ws35{word-spacing:0.114718pt;}
.ws9{word-spacing:0.118815pt;}
.ws23{word-spacing:0.119327pt;}
.ws3a{word-spacing:0.127009pt;}
.ws37{word-spacing:0.131106pt;}
.ws36{word-spacing:0.135203pt;}
.ws10{word-spacing:0.139300pt;}
.ws18{word-spacing:0.143397pt;}
.ws7{word-spacing:0.147495pt;}
.wsc{word-spacing:0.151592pt;}
.ws3e{word-spacing:0.155689pt;}
.ws6{word-spacing:0.159786pt;}
.wsa{word-spacing:0.163883pt;}
.ws1d{word-spacing:0.165931pt;}
.ws2b{word-spacing:0.167980pt;}
.ws11{word-spacing:0.172077pt;}
.ws2e{word-spacing:0.176174pt;}
.wsb{word-spacing:0.180271pt;}
.ws41{word-spacing:0.184368pt;}
.ws28{word-spacing:0.188158pt;}
.ws12{word-spacing:0.188465pt;}
.ws31{word-spacing:0.192562pt;}
.ws0{word-spacing:0.195205pt;}
.ws8{word-spacing:0.196659pt;}
.ws30{word-spacing:0.200756pt;}
.ws40{word-spacing:0.204854pt;}
.ws38{word-spacing:0.208951pt;}
.ws2f{word-spacing:0.213048pt;}
.ws16{word-spacing:0.221242pt;}
.ws42{word-spacing:0.233533pt;}
.ws25{word-spacing:0.241727pt;}
.ws34{word-spacing:0.245824pt;}
.ws2d{word-spacing:0.249921pt;}
.ws2c{word-spacing:0.258115pt;}
.wsf{word-spacing:0.266310pt;}
.ws1a{word-spacing:0.267293pt;}
.ws14{word-spacing:0.270407pt;}
.ws33{word-spacing:0.294989pt;}
.ws19{word-spacing:0.315474pt;}
.ws3b{word-spacing:0.331863pt;}
.wse{word-spacing:0.368736pt;}
._0{margin-left:-0.962648pt;}
._1{width:1.057044pt;}
.fs7{font-size:34.210544pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:57.806368pt;}
.fs4{font-size:61.456067pt;}
.fs8{font-size:81.941423pt;}
.fs1{font-size:109.186946pt;}
.fs0{font-size:150.157657pt;}
.y0{bottom:48.000000pt;}
.y22{bottom:55.840000pt;}
.y17{bottom:56.320000pt;}
.y23{bottom:57.679672pt;}
.y24{bottom:58.320133pt;}
.y16{bottom:75.520000pt;}
.y32{bottom:79.840000pt;}
.y33{bottom:81.679672pt;}
.y6{bottom:83.120133pt;}
.y5{bottom:108.802149pt;}
.y1e{bottom:116.000133pt;}
.y4{bottom:134.481141pt;}
.y15{bottom:157.200000pt;}
.y3{bottom:160.160133pt;}
.y4b{bottom:171.040000pt;}
.y20{bottom:172.000133pt;}
.y14{bottom:176.320000pt;}
.y13{bottom:195.520000pt;}
.y4a{bottom:209.360000pt;}
.y31{bottom:215.840597pt;}
.y12{bottom:216.000000pt;}
.y30{bottom:238.160133pt;}
.y49{bottom:247.680000pt;}
.y5b{bottom:254.000000pt;}
.y48{bottom:266.880000pt;}
.y5a{bottom:273.200000pt;}
.y47{bottom:305.200000pt;}
.y59{bottom:311.520000pt;}
.y46{bottom:324.320000pt;}
.y21{bottom:348.960000pt;}
.y58{bottom:349.840000pt;}
.y11{bottom:355.520133pt;}
.y45{bottom:362.720000pt;}
.y57{bottom:369.040000pt;}
.y10{bottom:376.000133pt;}
.y1f{bottom:384.000133pt;}
.y44{bottom:401.040000pt;}
.y56{bottom:407.360000pt;}
.y2f{bottom:415.999960pt;}
.y2e{bottom:432.720000pt;}
.y43{bottom:439.360000pt;}
.y55{bottom:445.680000pt;}
.y1d{bottom:446.880000pt;}
.y54{bottom:464.880000pt;}
.y1c{bottom:466.000000pt;}
.y42{bottom:477.680000pt;}
.y2d{bottom:484.000000pt;}
.y1b{bottom:485.200000pt;}
.y53{bottom:503.200000pt;}
.y1a{bottom:504.320000pt;}
.y41{bottom:516.000000pt;}
.y19{bottom:523.520000pt;}
.yf{bottom:539.520000pt;}
.y52{bottom:541.520000pt;}
.y18{bottom:544.000000pt;}
.y40{bottom:554.320000pt;}
.ye{bottom:560.000000pt;}
.y2c{bottom:562.720064pt;}
.y3f{bottom:573.520000pt;}
.y2b{bottom:578.720000pt;}
.y51{bottom:579.840000pt;}
.y3e{bottom:592.720000pt;}
.y50{bottom:618.160000pt;}
.y2a{bottom:628.000072pt;}
.y4c{bottom:635.360000pt;}
.y28{bottom:646.720000pt;}
.y4f{bottom:656.480000pt;}
.y29{bottom:672.720000pt;}
.yd{bottom:696.320000pt;}
.y3d{bottom:704.480000pt;}
.yc{bottom:715.520000pt;}
.y3c{bottom:723.680000pt;}
.yb{bottom:736.000000pt;}
.y3b{bottom:742.880000pt;}
.y27{bottom:752.961704pt;}
.y3a{bottom:762.000000pt;}
.y2{bottom:772.000000pt;}
.y4e{bottom:778.480000pt;}
.y39{bottom:781.200000pt;}
.y26{bottom:797.680928pt;}
.y38{bottom:800.320000pt;}
.y1{bottom:816.320000pt;}
.y37{bottom:819.520000pt;}
.y4d{bottom:829.680000pt;}
.y36{bottom:838.720000pt;}
.ya{bottom:839.360000pt;}
.y25{bottom:842.320000pt;}
.y9{bottom:859.840000pt;}
.y35{bottom:884.160000pt;}
.y8{bottom:901.840000pt;}
.y7{bottom:946.160000pt;}
.y34{bottom:960.160000pt;}
.h9{height:32.602648pt;}
.h7{height:39.045088pt;}
.h4{height:39.820110pt;}
.ha{height:40.110326pt;}
.h5{height:42.084617pt;}
.h8{height:45.487527pt;}
.h6{height:58.567632pt;}
.hc{height:78.090176pt;}
.hb{height:80.220653pt;}
.h3{height:104.055159pt;}
.h2{height:143.100247pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x9{left:57.680000pt;}
.xa{left:67.360000pt;}
.x1c{left:81.520000pt;}
.x1d{left:86.000000pt;}
.x13{left:87.520000pt;}
.x21{left:103.920000pt;}
.x22{left:108.480000pt;}
.x8{left:116.400000pt;}
.x4{left:119.759080pt;}
.x12{left:156.800000pt;}
.xb{left:164.960000pt;}
.x1{left:174.800000pt;}
.x7{left:176.400000pt;}
.x5{left:184.719112pt;}
.x15{left:208.000000pt;}
.x2{left:214.720000pt;}
.x1f{left:231.360000pt;}
.x1a{left:241.680000pt;}
.x1b{left:249.280000pt;}
.x1e{left:251.600000pt;}
.xc{left:282.640000pt;}
.x6{left:304.880000pt;}
.xf{left:322.000000pt;}
.x18{left:327.359440pt;}
.x20{left:340.400000pt;}
.x3{left:342.640000pt;}
.x11{left:433.680000pt;}
.x19{left:443.360000pt;}
.xd{left:485.040000pt;}
.x14{left:503.360000pt;}
.x17{left:508.000000pt;}
.x16{left:521.360000pt;}
.xe{left:538.000000pt;}
.x10{left:567.999936pt;}
}
